1 Reply Latest reply on Dec 5, 2016 9:57 AM by user_1377889

    CYPD4225 Update Message

    oliver.schmutz_2095466

      Hi all

         

       

         

      I updated my PSoC Creator to latest Version 4.0

         

      Open my old Project with an CYPD4225 on it.

         

      Got a message: "Projects with outdated devices".

         

      What should i do?

         

      If I select yes I can choose between 4 CCG4 Controller. But only two with Dual Port.

         

      CYPD4226 and CYPD4236

         

      But I can`t find a Datasheet to this two controllers.

         

      Should i downgrade my PSoC Creator?

         

       

         

      Br Oliver